Subject: bug#16435: acknowledged by developer (control message for bug 16435)

From: [email-masked]
Date: Wed, 13 Jul 2016 21:54:17 -0400

Dmitry Gutov <[email-masked]> writes:

> Anyway, like I said in the previous message, "notifications" seem to
> happen now (although I've only had a chance to see one of them, for a
> package other than diff-hl), but the diffs messages, which are now
> separate, don't get sent yet.

This is fixed now, right?  I've received some diffs for yasnippet.